# HorizontalOrigin

#### HorizontalOrigin()
Scene/HorizontalOrigin.js 22

The horizontal location of an origin relative to an object, e.g., a `Billboard` or `Label`. For example, setting the horizontal origin to `LEFT` or `RIGHT` will display a billboard to the left or right (in screen space) of the anchor position.

##### See:

- Billboard#horizontalOrigin
- Label#horizontalOrigin

### Members

#### static constantCesium.HorizontalOrigin.CENTER : Number
Scene/HorizontalOrigin.js 29

The origin is at the horizontal center of the object.

#### static constantCesium.HorizontalOrigin.LEFT : Number
Scene/HorizontalOrigin.js 37

The origin is on the left side of the object.

#### static constantCesium.HorizontalOrigin.RIGHT : Number
Scene/HorizontalOrigin.js 45

The origin is on the right side of the object.